<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepStartMaster Method
DatabaseEnvironment Class See Also Send Feedback

Configure the database environment as a master in a group of replicated database environments.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public void RepStartMaster()

Visual Basic (Declaration)

    Public Sub RepStartMaster

Visual C++

    public:
    void RepStartMaster()

# See Also

DatabaseEnvironment Class
RepStartMaster Overload
BerkeleyDB Namespace